{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.loadisk.vui": {
      "part_visibility": [
        { "titleVehicle": "query.variant == 1 && !q.is_powered" },
        { "titleColour": "query.variant == 2 && !q.is_powered" },

        { "leftArrow": "query.is_baby && !q.is_powered" },
        { "rightArrow": "query.is_sheared && !q.is_powered" },
        { "button": "query.is_saddled && !q.can_fly && !q.is_powered" },
        { "unlock": "q.can_fly && !q.is_powered" },

        { "leftArrowSelect": "query.is_tamed && !q.is_powered" },
        { "rightArrowSelect": "query.is_chested && !q.is_powered" },
        { "buttionSelect": "query.is_stunned && !q.is_powered" }
      ],
      "geometry": "geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "texture.default" ],
      "overlay_color": {
        "r": "this",
        "g": "this",
        "b": "this",
        "a": "0.0"
      },
			"is_hurt_color": {},
			"on_fire_color": {}
    }
  }
}